/*OUTDOOR*/

.outdoor {
  height: 400px;
  width: 100%;
  background: linear-gradient(to bottom, rgba(185, 5, 4, 0.3), rgba(185, 5, 4, 0.3)),
    url('../img/background.jpg');
  background-size: cover;
  background-position: center;
}

.outdoor-card {
  height: 200px;
  width: 90%;
  background: white;

  position: relative;
  translate: -50% -50%;
  top: 35%;
  left: 50%;
}

.outdoor-title {
  max-width: 90%;
  position: relative;
  translate: -50% -50%;
  top: 30%;
  left: 50%;
  text-align: center;
}

.outdoor-title h1 {
  color: var(--white);
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.4);
}

.outdoor-img {
  position: relative;
  translate: -50% -50%;
  top: 50%;
  left: 50%;
}

/*IMÓVEIS EM DESTAQUE*/

.card {
  height: 420px;
  z-index: 1;
  overflow: hidden;
  transition: 0.25s;
}

.card::before {
  content: "";
  position: absolute;
  left: -100%;
  top: 0%;
  background: var(--red);
  width: 100%;
  height: 100%;
  z-index: -1;
  transition: 0.5s;

}

.card:hover::before {
  left: 0%;
  /*transform: scale(110%);*/
}

.card:hover {
  color: var(--white);
  transition: 0.5s;
  transform: scale(110%);
}

.card-title{
  min-height: 100px;
}

/*FILTER*/

.btn-input {
  color: var(--white);
  background: var(--red);
  border: 0;
  transition: 250ms;
}

.btn-input:hover {
  color: var(--white);
  transform: translateY(-5px);
  background: var(--dark-red);
}

/*RESPONSIVIDADE*/

@media(min-width:492px) {

  .outdoor-card {
    height: 250px;
    width: 500px;

    top: 40%;
    left: 50%;
  }

  .outdoor-title {
    max-width: 90%;
    position: relative;
    translate: -50% -50%;
    top: 24%;
    left: 50%;
    text-align: center;
  }

}

@media(min-width:825px) {

  .outdoor-card {
    height: 300px;
    width: 500px;

    top: 50%;
    left: 65%;
  }

  .outdoor-title {
    max-width: 30%;
    position: relative;
    translate: -50% -50%;
    top: -25%;
    left: 20%;
  }

}